import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional(),
  paymentGroupId: z.literal(true).optional()
}).strict();
export const SeleniumSettingsMinAggregateInputObjectSchema: z.ZodType<Prisma.SeleniumSettingsMinAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.SeleniumSettingsMinAggregateInputType>;
export const SeleniumSettingsMinAggregateInputObjectZodSchema = makeSchema();
